<script language="JavaScript">
	function modifyValue(myValue) {
			document.write(myValue + "<br>");
			myValue = "nowa wartość";
			document.write(myValue + "<br>");
	}
	var value = "stara wartość";
	modifyValue(value) ;
	document.write(value + "<br>");
</script>
